{
  "perms": {
    "PERM.OWN": [{"creator": "$id"}],
    "PERM.ALL": null,
    "PERM.TEST": [{"$or": [{"creator": {"$eq": "$id"}}, {"_id": {"$eq": "$id"}}, {"department": "$profile.$department"}]}]
  },
  "group": {
    "GROUP.USER": {
      "label": "用户组",
      "role": {
        "manager": ["PERM.ALL"],
        "user": ["PERM.OWN"],
        "test": ["PERM.TEST"]
      }
    }
  },
  "role": {
    "manager": "主管",
    "user": "普通用户",
    "tester": "测试员",
    "test": "系统测试"
  },
  "database": {
    "test.user": {
      "label": "用户表",
      "group": "GROUP.USER",
      "otherPerms": []
    }
  }
}